[API Reference](../README.md) > [SignToCancelVestingAgreementConfig](../interfaces/SignToCancelVestingAgreementConfig.md)

# Interface: SignToCancelVestingAgreementConfig

## Hierarchy

**SignToCancelVestingAgreementConfig**

## Index

### Properties

* [agreementId](SignToCancelVestingAgreementConfig.md#agreementId)

---

## Properties

<a id="agreementId"></a>

###  agreementId

**● agreementId**: *`number`*

*Defined in [wrappers/vestingScheme.ts:579](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/vestingScheme.ts#L579)*

the agreementId

___

